@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');

body {
	margin:0px auto;
 }

body {
    background-color: #fff;
    color: #453F3B;
	font-family: "Inter", sans-serif;
	font-size: 20px;
    font-weight: regular;
    line-height: 1.6;
}




html, body {width: auto!important; overflow-x: hidden!important} 
	.dprice , .pdisc{
		margin-top:0px;
	}

/* Global - Fonts - Colors */

p {
    margin-block-end: .0rem;
    margin-block-start: 0;
}

h1, h2, h3, h4, h5, h6, p, span, div, body, strong{
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
	font-smooth: always;
}

.orange-color {
	color:#E2B66F;
}

body a {
	color:#fc7800;
}

h1, h2, h3, h4, h5, h6{
    color: #453F3B;
    font-family: "Roboto Serif", serif;
    font-weight: 700;
    line-height: 1.2;
    margin: 0px;
}

.entry-content h1 {
	font-size:48px;
}

h1.elementor-heading-title {
	font-size:48px;
}

h2.elementor-heading-title{
	font-size:32px;
}

h3.elementor-heading-title{
	font-size:32px;
}

h4.elementor-heading-title{
	font-size:24px;
}

h5.elementor-heading-title{
	font-size:18px;
}

h6.elementor-heading-title{
	font-size:16px;
}

div.elementor-widget-heading .elementor-heading-title{
    font-family: "Roboto Serif", serif;
    line-height: 1.2;
    margin: 0px;
	color: #453F3B;
	font-weight: 700;
}



div.elementor-widget-text-editor{
    color: #453F3B;
	font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.6;
}


/* Layout */
.content-left { 
	float:left;
	width:48%;
	}

.content-right {
	float:right;
	width:48%;
	}

.content-top,
.content-center,
.content-bottom {
	max-width:100%;
	width:100%;
	margin:0 auto;
	}

.block {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	}

.blocks-wrap{
	text-align:center;
	width:100%;
	}

.inner{ 
	max-width:1590px;
	width:100%; 
	margin:0 auto;  
	
	position:relative;

	}

.section-wrap { 
	display:block; 
	margin:0 auto; 
	max-width:1950px;
	width:100%; 
	padding:60px 0; 
	position:relative; 
	z-index:1; 
	}

/* Buttons 8*/


.custom-btn .elementor-button {
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px;
    padding: 10px 20px 10px 20px;
    display: inline-flex;
    align-items: center;
    line-height: 1;
    color: #000;
    background-color: #fff;
    border: 1px solid #fff;
}

/* SVG ICON ONLY */
.elementor-button-icon svg {
    height: unset !important;
    width: auto;
}
/* TEXT  ONLY */


.custom-btn .elementor-button-text {
    display: inline-block;
    position: relative;
    padding-top: 6px;
}

.custom-blkbtn .elementor-button-text {
    display: inline-block;
    position: relative;
    padding-top: 6px;
}

.custom-graybtn .elementor-button-text {
    display: inline-block;
    position: relative;
    padding-top: 8px;
}


.custom-blkbtnhead .elementor-button-text {
    display: inline-block;
    position: relative;
    padding-top: 2px;
}

.custom-blkbtn-wb .elementor-button-text {
    display: inline-block;
    position: relative;
    padding-top: 8px;
}

.custom-blkbtn-trans .elementor-button-text {
    display: inline-block;
    position: relative;
    padding-top: 8px;
}

.custom-btn .elementor-button:hover{
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #EFE2CD;
	border: 1px solid #EFE2CD;
	color:#000;
	}

.custom-blkbtn .elementor-button  { 
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #000;
	border: 1px solid #000;
	}

.custom-blkbtn .elementor-button:hover{
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #453F3B!important;
	color:#fff;
	}

.custom-blkbtn-wb .elementor-button  { 
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #000;
	border: 1px solid #fff;
	}

.custom-blkbtn-wb .elementor-button:hover{
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #fff!important;
	color:#fff;
	}


.custom-blkbtn-trans .elementor-button  { 
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: transparent;
	border: 1px solid #fff;
	}

.custom-blkbtn-wb .elementor-button:hover{
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #fff!important;
	color:#fff;
	}

.custom-blkbtnhead .elementor-button  { 
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #000;
	border: 1px solid #000;
	}

.custom-blkbtnhead .elementor-button:hover{
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #453F3B!important;
	color:#fff;
	}


.custom-graybtn .elementor-button  { 
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #453F3B;
	border: 1px solid #453F3B;
	}

.custom-graybtn .elementor-button:hover{
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #000;
	border: 1px solid #000!important;
	color:#fff;
	}


/* Header */

/* Home */

.middle-column {
    position: relative;
}

.middle-column::before,
.middle-column::after {
    content: "";
    position: absolute;
    top: 20%;
    height: 60%;
    width: 1px;
    background-color: #fff;
}


/* Elenmentor Overrides */

.elementor-widget-image-box .elementor-image-box-img img {
    display: block;
    line-height: 0;
    border-radius: 10px 10px 0px 0px;
}

 .elementor-image-box-description {
    color: #FFFFFF;
    padding: 20px;
	font-family: "Inter", sans-serif;
	font-weight: 400;
}

.elementor-image-box-title {
    font-family: "Inter", Sans-serif;
    color: #FFFFFF;
	padding: 0px 20px;
}

.imgboxtitle-last .elementor-image-box-title {
   padding-bottom:32px; 
}

.imageboxdesc-last .elementor-image-box-description {
     padding-bottom:54px;
}

.middle-column::before {
    left: 0;
}

.middle-column::after {
    right: 0;
}

.eicon-play{
	content: url('/wp-content/uploads/2021/07/Group-16096.svg')!important;
	}

.list-top-align.elementor-widget-icon-list ul li{align-items:flex-start;}
.list-top-align.elementor-widget-icon-list ul li .elementor-icon-list-icon{padding-top:5px;}

.featured img {
	max-width: unset;
}


/* ESTIMATE FORM OVERRIDES */

.elementor-field-type-radio .elementor-field-subgroup {
  display: flex;
  width: 100%;
  gap: 20px;
}

.elementor-field-type-radio .elementor-field-subgroup .elementor-field-option {
  flex: 1;
  min-width: 0; 
}

.elementor-field-type-radio .elementor-field-option input[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  margin: 0;
}
.elementor-field-type-radio .elementor-field-option {
  position: relative;
}

.elementor-field-type-radio .elementor-field-option label {
  display: block;         
  width: 100%;
  box-sizing: border-box; 
  text-align: center;
  margin: 0;
  padding: 10px 85px;     
  border: 0px solid #d5d8dc;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 400;
  user-select: none;
  background-color: #ffffff;
  transition: background-color .15s ease, color .15s ease;
}
.elementor-field-type-radio .elementor-field-option label:hover {
  background-color: #E2B66F;
  color:#ffffff;
}
.elementor-field-type-radio .elementor-field-option input[type="radio"]:checked + label {
  background-color: #E2B66F;
  color: #fff;
}


/* Footer */





/* Mobile Responsiveness */

@media (max-width:1605px) and (min-width:1050px){
	.imageboxdesc-last .elementor-image-box-description {
     padding-bottom:20px;
	}
}

@media all and (max-width:1366px){
	.featured img {
		max-width: 100%!important;
		margin-left:0px!important;
		margin-right:0px!important;
	}
	
	.imgboxtitle-last .elementor-image-box-title {
   padding-bottom:0px; 
	}

	
		
.custom-btn .elementor-button  { 
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#000;
    background-color: #fff;
	border: 1px solid #fff;
	}

.custom-btn .elementor-button:hover{
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #EFE2CD;
	border: 1px solid #EFE2CD;
	color:#fff;
	}

.custom-blkbtn .elementor-button  { 
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #000;
	border: 1px solid #000;
	}

.custom-blkbtn .elementor-button:hover{
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #453F3B!important;
	color:#fff;
	}

.custom-graybtn .elementor-button  { 
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #453F3B;
	border: 1px solid #453F3B;
	}

.custom-graybtn .elementor-button:hover{
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #000;
	border: 1px solid #000!important;
	color:#fff;
	}

.custom-blkbtn-wb .elementor-button  { 
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: #000;
	border: 1px solid #fff;
	}

.custom-blkbtn-wb .elementor-button:hover{
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #fff!important;
	color:#fff;
	}
	
	.custom-blkbtn-trans .elementor-button  { 
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
	color:#fff;
    background-color: transparent;
	border: 1px solid #fff;
	}

.custom-blkbtn-wb .elementor-button:hover{
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    line-height: 1;
    background-color: #453F3B;
	border: 1px solid #fff!important;
	color:#fff;
	}

.elementor-field-type-radio .elementor-field-option label {
  padding: 10px 50px;     
 
	}

}

/* FORM ESTIMATES */



@media (max-width: 767px) {
  .elementor-field-type-radio .elementor-field-subgroup {
    flex-direction: column;
  }

  .elementor-field-type-radio .elementor-field-subgroup .elementor-field-option {
    flex: none; 
  }
}

@media all and (max-width:1150px){
	.section-wrap { 
	
		padding:40px 0; 
	
		}
	

	
}

@media all and (max-width:1050px){
	
  .imgboxtitle-last .elementor-image-box-title {
   padding-bottom:0px!important; 
	}
	
	.content-left { 
	width:100%!important;
	}

.content-right {
	width:100%!important;
	}
	
	br {
		display:none!important;
	}
	
	.elementor-field-type-radio .elementor-field-option label {
 
  padding: 10px 20px;     
 	}

h1.elementor-heading-title {
	font-size:38px;
	}

	h2.elementor-heading-title{
		font-size:32px;
	}

	h3.elementor-heading-title{
		font-size:25px;
	}

	h4.elementor-heading-title{
		font-size:22px;
	}

	h5.elementor-heading-title{
		font-size:18px;
	}

	h6.elementor-heading-title{
		font-size:16px;
	}
	
	h1 {
	font-size:38px;	
	}
	
	h2 {
	font-size:32px;	
	}
	
	h3 {
	font-size:25px;	
	}
	
	h4 {
	font-size:22px;	
	}
	
}

	
@media (max-width: 1050px) {
    .elementor-widget-text-editor,
    .elementor-widget-text-editor .elementor-widget-container,
    .elementor-widget-text-editor p {
        font-size: 18px !important;
        line-height: 1.6 !important;
    }
}


@media all and (max-width:960px){

	
	h1.elementor-heading-title {
	font-size:38px;
	}

	h2.elementor-heading-title{
		font-size:32px;
	}

	h3.elementor-heading-title{
		font-size:25px;
	}

	h4.elementor-heading-title{
		font-size:22px;
	}

	h5.elementor-heading-title{
		font-size:18px;
	}

	h6.elementor-heading-title{
		font-size:16px;
	}
	
	body {
    	font-size: 16px;   
	}

  .custom-btn .elementor-button  { 
    font-size: 18px;
   
	}

.custom-btn .elementor-button:hover{
    font-size: 18px;
  
	}

.custom-blkbtn .elementor-button  { 
    font-size: 18px;
   
	}

.custom-blkbtn .elementor-button:hover{
    font-size: 18px;
    
	}

}

@media all and (max-width:800px){
			br {
		display:none!important;
	}
	
	.imgboxtitle-last .elementor-image-box-title {
    padding-bottom: 0px!important;
    }
	
	.middle-column::before,
.middle-column::after {
    content: "";
    position: absolute;
    top: 20%;
    height: 60%;
    width: 0px!important;
    background-color: transparent;
}
}

@media all and (max-width:600px){
			br {
		display:none!important;
	}
}
@media all and (max-width:500px){
		br {
		display:none!important;
	}

	
}
@media all and (max-width:480px){
			br {
		display:none!important;
	}
}
@media all and (max-width:390px){
			br {
		display:none!important;
	}
}
@media all and (max-width:320px){
			br {
		display:none!important;
	}
}



/* Block */
@media (max-width: 800px) {

}